(function($) {
    'use strict';
    $(document).ready(function() {
        "use strict";
        $.each($('.intro-style8'), function(i, item) {
            var id = $(item).attr('data-videoid');
            if (typeof(id) != 'undefined' && id != '') {
                // $('.wpb_wrapper').css({
                //     'background': 'transparent'
                // })
                $.okvideo({
                    source: id,
                    volume: 0,
                    controls: false,
                    captions: false,
                    autoplay: true,
                    disablekeyControl: true
                });
            }
        });
    });
})(jQuery);